.choice-container{
    display: flex;
    margin-bottom: 0.5rem;
    width: 100%;
    font-size: 1.8rem;
    border: 0.1rem solid rgba(86,165,235,0.25);
    background-color: white;
}
.choice-container:hover{
    cursor: pointer;
    box-shadow: 0 0.4rem 1.4rem 0 rgba(86,158,235,0.5);
    transform: translateY(-0.1rem);
    transition: transform 150ms;

}




.choice-prefix{
    padding: 1.5rem 2.5rem;
    background-color: #1e90ff;
    color: #ffffff;
}
.choice-text{
    padding: 1.5rem;
    width: 100%;
}

.correct{
 background-color: #28a745;
}
.incorrect{
  background-color: #dc3545;
}

/*HUD*/

#hud{
    display: flex;
    justify-content: space-between;
}

.hud-prefix{
    text-align: center;
    font-size: 2rem;
}
.hud-main-text{
    text-align: center;
}

#progressBar{
    width: 20rem;
    height: 4rem;
    border: 0.3rem solid #ffffff;
    margin-top: 1.6rem; 

}
#progressBarFull{
    height: 3.4rem;
    background-color: #1e90ff;
    width: 0%;
}


/*LOADER*/
#loader{
    border: 1.6rem solid white;
    border-radius: 50%;
    border-top: 1.6rem solid #1e90ff;
    width: 12rem;
    height: 12rem;
    animation: spin 2s linear infinite;
}
@keyframes spin {
    0%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(360deg);
    }
}


